
.clearfix {
}
.clearfix::before, .clearfix::after {
    content: "";
    display: table;
    line-height: 0;
}
.clearfix::after {
    clear: both;
}
.hide-text {
    background-color: transparent;
    border: 0 none;
    color: transparent;
    font: 0px/0 a;
    text-shadow: none;
}
.input-block-level {
    box-sizing: border-box;
    display: block;
    width: 100%;
}
.header-backgroud-image .pattern1, #jform_params_header_bgimage_pattern .pattern1 {
    background-image: url("../images/pattern/header/pattern1.png");
}
.header-backgroud-image .pattern2, #jform_params_header_bgimage_pattern .pattern2 {
    background-image: url("../images/pattern/header/pattern2.png");
}
.header-backgroud-image .pattern3, #jform_params_header_bgimage_pattern .pattern3 {
    background-image: url("../images/pattern/header/pattern3.png");
}
.header-backgroud-image .pattern4, #jform_params_header_bgimage_pattern .pattern4 {
    background-image: url("../images/pattern/header/pattern4.png");
}
.header-backgroud-image .pattern5, #jform_params_header_bgimage_pattern .pattern5 {
    background-image: url("../images/pattern/header/pattern5.png");
}
.footer-backgroud-image .pattern1, #jform_params_footer_bgimage_pattern .pattern1 {
    background-image: url("../images/pattern/footer/pattern1.png");
}
.footer-backgroud-image .pattern2, #jform_params_footer_bgimage_pattern .pattern2 {
    background-image: url("../images/pattern/footer/pattern2.png");
}
.footer-backgroud-image .pattern3, #jform_params_footer_bgimage_pattern .pattern3 {
    background-image: url("../images/pattern/footer/pattern3.png");
}
.footer-backgroud-image .pattern4, #jform_params_footer_bgimage_pattern .pattern4 {
    background-image: url("../images/pattern/footer/pattern4.png");
}
.footer-backgroud-image .pattern5, #jform_params_footer_bgimage_pattern .pattern5 {
    background-image: url("../images/pattern/footer/pattern5.png");
}
#yt_header.pattern1 {
    background-image: url("../images/pattern/header/pattern1.png");
}
#yt_header.pattern2 {
    background-image: url("../images/pattern/header/pattern2.png");
}
#yt_header.pattern3 {
    background-image: url("../images/pattern/header/pattern3.png");
}
#yt_header.pattern4 {
    background-image: url("../images/pattern/header/pattern4.png");
}
#yt_header.pattern5 {
    background-image: url("../images/pattern/header/pattern5.png");
}
#yt_spotlight2.pattern1, #yt_footer.pattern1 {
}
#yt_spotlight2.pattern2, #yt_footer.pattern2 {
    background-image: url("../images/pattern/footer/pattern2.png");
}
#yt_spotlight2.pattern3, #yt_footer.pattern3 {
    background-image: url("../images/pattern/footer/pattern3.png");
}
#yt_spotlight2.pattern4, #yt_footer.pattern4 {
    background-image: url("../images/pattern/footer/pattern4.png");
}
#yt_spotlight2.pattern5, #yt_footer.pattern5 {
    background-image: url("../images/pattern/footer/pattern5.png");
}
.pattern-wrap .pattern {
    background-color: #ddd;
    border-radius: 3px;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.5) inset;
    box-sizing: border-box;
    cursor: pointer;
    float: left;
    height: 22px;
    margin: 0 5px 0 0;
    text-indent: -999em;
    width: 30px;
}
.pattern-wrap .pattern.active {
    background-color: #eee;
    border: 1px solid rgba(0, 0, 0, 0.4);
    box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.4) inset, 0 0 0 2px rgba(0, 0, 0, 0.08);
}
